
/* Class = "NSWindow"; title = "Preferences"; ObjectID = "5"; */
"5.title" = "Preferences";

/* Class = "NSBox"; title = "Guidelines"; ObjectID = "102"; */
"102.title" = "Guidelines";

/* Class = "NSButtonCell"; title = "Left"; ObjectID = "105"; */
"105.title" = "Left";

/* Class = "NSButtonCell"; title = "Top"; ObjectID = "106"; */
"106.title" = "Top";

/* Class = "NSButtonCell"; title = "Bottom"; ObjectID = "114"; */
"114.title" = "Bottom";

/* Class = "NSButtonCell"; title = "Right"; ObjectID = "115"; */
"115.title" = "Right";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "149"; */
"149.title" = "Close";

/* Class = "NSTextFieldCell"; title = "100 %"; ObjectID = "151"; */
"151.title" = "100 %";

/* Class = "NSTextFieldCell"; title = "Vertical:"; ObjectID = "152"; */
"152.title" = "Vertical:";

/* Class = "NSTextFieldCell"; title = "Horizontal:"; ObjectID = "153"; */
"153.title" = "Horizontal:";

/* Class = "NSTextFieldCell"; title = "Controller position:"; ObjectID = "154"; */
"154.title" = "Controller position:";

/* Class = "NSTextFieldCell"; title = "Line Color:"; ObjectID = "155"; */
"155.title" = "Line Color:";

/* Class = "NSButtonCell"; title = "Allow to fade in/out by key combination"; ObjectID = "156"; */
"156.title" = "Allow to fade in/out by key combination";

/* Class = "NSTextFieldCell"; title = "Line Color:"; ObjectID = "159"; */
"159.title" = "Line Color:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "160"; */
"160.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "161"; */
"161.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Hot Key"; ObjectID = "asP-SA-4Xt"; */
"asP-SA-4Xt.title" = "Hot Key";

/* Class = "NSTextFieldCell"; title = "Screen Simulation"; ObjectID = "kt2-QX-oUa"; */
"kt2-QX-oUa.title" = "Screen Simulation";

/* Class = "NSTextFieldCell"; title = "Guidelines Controller Position"; ObjectID = "nRu-Bs-jv3"; */
"nRu-Bs-jv3.title" = "Guidelines Controller Position";

/* Class = "NSTextFieldCell"; title = "Ruler Transparency"; ObjectID = "w7y-5m-G3u"; */
"w7y-5m-G3u.title" = "Ruler Transparency";
